columnSuffix: ksqlrwkf
handle: pushes
instructions: null
name: 'Ar pridėti prie pushų?'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Ar pridėti prie pushų?'
        -
          - value
          - push
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Checkboxes
